apiVersion: kustomize.config.k8s.io/v1beta1
kind: Kustomization
resources:
- ../../base
#namePrefix: dev-
namespace: dev
commonLabels:
  variant: dev
commonAnnotations:
  note: This is dev!
patches:
- path: ./increase_replicas.yaml
- path: ./configMap.yaml
images:
- name: REGISTRY/NAMESPACE/IMAGE:TAG
  newName: mmc-registry.cn-shenzhen.cr.aliyuncs.com/sharefly-dev/admin
  newTag: 01d77ad63c0e5a29390b7748dd9d32cbf85d15d5
